# Generated by Django 2.2.4 on 2019-08-22 12:21

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('location', '0005_auto_20190822_1144'),
        ('news', '0002_auto_20190816_1232'),
    ]

    operations = [
        migrations.AddField(
            model_name='news',
            name='country',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.CASCADE, to='location.Country', verbose_name='country'),
        ),
        migrations.AddField(
            model_name='news',
            name='is_publish',
            field=models.BooleanField(default=False, verbose_name='Publish status'),
        ),
    ]
